using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class BookListItem
    {
        [Key] //need to set primary key for OData
        public int BookId { get; set; }

        [Display(Name = "Book")] public string Book { get; set; } = "";
        [Display(Name = "Active")] public string Active { get; set; } = "";
    }
}
